Forum Xamarin.Android

Support V7 toolbar exception java.lang.IllegalArgumentException: AppCompat does not support

khanzzirfankhanzzirfan NZMember ✭✭

Hi,
Currently i'm receiving the following error after app has been deployed to emulator.
java.lang.IllegalArgumentException: AppCompat does not support the current theme features.
I take it after googling, the highlighted part in the below image is wrong as per my solution.
Can some please suggest the correct solution, which can support feature backwards comparability devices and also in android 5.0 lollipop devices.

Answers

Sign In or Register to comment.